Summary: The Web page you'll see after installing PU_IAS/Elders Linux
Name: indexhtml
Version: 3
Release: 1.PU_IAS.4
# upgrades from AS2.1
Epoch: 1
Source: indexhtml-%{version}.tar.gz
Copyright: distributable
Group: Documentation
BuildArchitectures: noarch
BuildRoot: /var/tmp/indexhtml-root

%description
The indexhtml package contains the HTML page and graphics for a
welcome page shown by your Web browser, which you'll see after you've
successfully installed PU_IAS/Elders Linux 1.

%prep
%setup -q -n indexhtml-%{version}

%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML

install -m 644 index.html $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML/index.html
pushd $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML/
for i in index-ja_JP.html index-es_ES.html index-it_IT.html index-fr_FR.html index-de_DE.html index-ko_KR.html index-pt_BR.html index-zh_CN.html index-zh_TW.html; do
	ln -s index.html $i
done
popd
cp -ap $RPM_BUILD_DIR/indexhtml-%{version}/img \
  $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%{_defaultdocdir}/HTML/*

%changelog
* Mon May 31 2004 Josko Plazonic <plazonic@math.princeton.edu>
- remove all copyrighted material and references to this being
  RHEL
